Subject: Re: bug#28482: 26.0.50; modeline ghosts on macOS

From: Aaron Jensen <[email-masked]>
Date: Sat, 10 Aug 2019 22:04:22 -0700

On Sat, Aug 10, 2019 at 4:44 PM Stefan Kangas <[email-masked]> wrote:
> Are you still seeing this on the master branch or Emacs 26.2?

I don't think I've seen this recently, but I still see the other
graphical failure to repaint glitches from bug#32932 so who knows if
they're related. I think we can probably close this out if no one else
is seeing it or has a repro.